/* CSS Document */
body TD {
 font-size: 11px;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 margin-top: 0px;
 line-height: 140%;
 padding-left: 10px;
 padding-right: 10px;
}
.header {
font-size: 14px;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-weight: bold;}
.nav {
font: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-weight: bold; 
color: #005801;
}
a:link {color: #696750;}
img	{ border: 0; }
.wrapper { background:   url("bg.jpg") repeat-y center top; width: 800px; margin: 0px auto; padding-left: 10px; padding-right: 10px; text-align: left; }
.pad { margin: 0px auto; padding-left: 10px; padding-right: 10px;}
.imageright {margin-right: 5px;}